apiVersion: operators.coreos.com/v1
kind: OperatorSource
metadata:
  name: cdi
  namespace: marketplace
spec:
  type: appregistry
  endpoint: https://quay.io/cnr
  registryNamespace: kubevirt
  displayName: "CDI"
  publisher: "CDI project"
